majorItems:
    - type: "sectionTitle"
      title: { de: "Seiteninhalte", en: "Page content" }

    - collection: orderReturnRequest
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

    - collection: orderRevokeRequest
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

    - collection: bigCommerceCustomer
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

    - collection: rating
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

    - collection: contact
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

    - collection: qrCode
      type: reference
      style:
          upper: rgba(3, 50, 59, 0.7)
          lower: rgba(3, 50, 59)

minorItems: []
